<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates2>
    <template name="holepage_extra_ALB11_1_image" id="holepage_extra_ALB11_1_image" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33677">
        <filter>
            <theme>normal</theme>
            <product>ALB10</product>
            <product>ALB11</product>
            <pagetype>holepageextra</pagetype>
        </filter>
        <layout width="2000" height="2970">
            <imagearea height="700" width="1050" centerY="980" centerX="950" right="1475" left="425" top="630" bottom="1330"/>
            <freetextarea resizable="false" height="100" width="1050" centerY="1550" centerX="950" right="1475" left="425" top="1500" bottom="1600"/>
        </layout>
    </template>
    <template name="titlepage-A4-ALB11-windowbackside" id="titlepage-A4-ALB11-windowbackside" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33691">
        <filter>
            <theme>normal</theme>
            <product>ALB11</product>
            <pagetype>holepagebackside</pagetype>
        </filter>
        <layout width="2000" height="2970">
            <holebacksidearea height="600" width="950" centerY="980" centerX="950" right="1425" left="475" top="680" bottom="1280"/>
        </layout>
    </template>
    <template name="titlepage-A4-4" id="titlepage-A4-4" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33703">
        <filter>
            <theme>normal</theme>
            <type>fotobook</type>
            <orientation>portrait</orientation>
            <pagetype>clampcoverfront</pagetype>
        </filter>
        <layout width="1050" height="1450">
            <imagearea resizable="false" height="487" width="367" centerY="609" centerX="513" right="697" left="330" top="366" bottom="853"/>
            <freetextarea resizable="false" height="48" width="472" centerY="888" centerX="514" right="750" left="278" top="864" bottom="912"/>
            <dummyarea resizable="false" height="624" width="524" centerY="634" centerX="514" right="776" left="252" top="322" bottom="946"/>
        </layout>
    </template>
    <template name="emptypage-A4" id="emptypage-A4" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33794">
        <filter>
            <theme>normal</theme>
            <type>invisible</type>
            <orientation>portrait</orientation>
            <pagetype>emptypage</pagetype>
        </filter>
        <layout width="1050" height="1450"/>
    </template>
    <template name="emptypage-A5" id="emptypage-A5" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33826">
        <filter>
            <theme>normal</theme>
            <type>invisible</type>
            <orientation>landscape</orientation>
            <pagetype>emptypage</pagetype>
        </filter>
        <layout width="1450" height="1050"/>
    </template>
    <template name="titlepage-21x21cm-2" id="titlepage-21x21cm-2" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33847">
        <filter>
            <theme>normal</theme>
            <type>fotobook</type>
            <orientation>quadratic</orientation>
            <pagetype>clampcoverfront</pagetype>
        </filter>
        <layout width="1050" height="1050">
            <imagearea resizable="false" height="349" width="525" centerY="449" centerX="508" right="771" left="246" top="275" bottom="624"/>
            <freetextarea resizable="false" height="49" width="629" centerY="659" centerX="513" right="828" left="199" top="635" bottom="684"/>
            <dummyarea resizable="false" height="499" width="671" centerY="464" centerX="508" right="844" left="173" top="215" bottom="714"/>
        </layout>
    </template>
    <template name="emptypage" id="emptypage" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33873">
        <filter>
            <theme>normal</theme>
            <type>invisible</type>
            <orientation>portrait</orientation>
            <pagetype>emptypage</pagetype>
        </filter>
        <layout width="1050" height="1450"/>
    </template>
    <template name="emptypage-A6" id="emptypage-A6" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33876">
        <filter>
            <theme>normal</theme>
            <type>invisible</type>
            <orientation>landscape</orientation>
            <pagetype>emptypage</pagetype>
        </filter>
        <layout width="1450" height="1050"/>
    </template>
    <template name="titlepage-A4-3" id="titlepage-A4-3" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34009">
        <filter>
            <theme>normal</theme>
            <type>fotobook</type>
            <orientation>portrait</orientation>
            <pagetype>clampcoverfront</pagetype>
        </filter>
        <layout width="1050" height="1450">
            <imagearea resizable="false" height="488" width="367" centerY="658" centerX="513" right="697" left="330" top="414" bottom="902"/>
            <freetextarea resizable="false" height="49" width="472" centerY="365" centerX="514" right="750" left="278" top="341" bottom="390"/>
            <dummyarea resizable="false" height="624" width="524" centerY="634" centerX="514" right="776" left="252" top="322" bottom="946"/>
        </layout>
    </template>
    <template name="titlepage-A4-ALB11-window" id="titlepage-A4-ALB11-window" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34102">
        <filter>
            <theme>normal</theme>
            <product>ALB11</product>
            <pagetype>holepagefront</pagetype>
        </filter>
        <layout width="2000" height="2970">
            <holearea height="600" width="950" centerY="980" centerX="950" right="1425" left="475" top="680" bottom="1280"/>
        </layout>
    </template>
    <template name="titlepage-A4-ALB10-windowbackside" id="titlepage-A4-ALB10-windowbackside" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34148">
        <filter>
            <theme>normal</theme>
            <product>ALB10</product>
            <pagetype>holepagebackside</pagetype>
        </filter>
        <layout width="2870" height="2100">
            <holebacksidearea height="600" width="950" centerY="1050" centerX="1400" right="1875" left="925" top="750" bottom="1350"/>
        </layout>
    </template>
    <template name="titlepage-A4" id="titlepage-A4" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34166">
        <filter>
            <theme>normal</theme>
            <type>fotobook</type>
            <orientation>portrait</orientation>
            <pagetype>clampcoverfront</pagetype>
        </filter>
        <layout width="1050" height="1450">
            <imagearea resizable="false" height="342" width="525" centerY="639" centerX="493" right="756" left="231" top="468" bottom="810"/>
            <freetextarea resizable="false" height="49" width="630" centerY="438" centerX="504" right="819" left="189" top="414" bottom="463"/>
            <dummyarea resizable="false" height="488" width="672" centerY="634" centerX="493" right="829" left="157" top="390" bottom="878"/>
        </layout>
    </template>
    <template name="holepage_extra_ALB10_1_image" id="holepage_extra_ALB10_1_image" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34221">
        <filter>
            <theme>normal</theme>
            <product>ALB10</product>
            <product>ALB10</product>
            <pagetype>holepageextra</pagetype>
        </filter>
        <layout width="2870" height="2100">
            <imagearea height="700" width="1050" centerY="1050" centerX="1400" right="1925" left="875" top="700" bottom="1400"/>
            <freetextarea resizable="false" height="100" width="1050" centerY="1530" centerX="1400" right="1925" left="875" top="1480" bottom="1580"/>
        </layout>
    </template>
    <template name="titlepage-A6" id="titlepage-A6" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34279">
        <filter>
            <theme>normal</theme>
            <type>invisible</type>
            <orientation>landscape</orientation>
            <pagetype>foilcoverfront</pagetype>
        </filter>
        <layout width="1450" height="1050"/>
    </template>
    <template name="titlepage-A5-2" id="titlepage-A5-2" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34337">
        <filter>
            <theme>normal</theme>
            <type>fotobook</type>
            <orientation>landscape</orientation>
            <pagetype>clampcoverfront</pagetype>
        </filter>
        <layout width="1450" height="1050">
            <imagearea resizable="false" height="350" width="550" centerY="475" centerX="725" right="1000" left="450" top="300" bottom="650"/>
            <freetextarea resizable="false" height="50" width="550" centerY="250" centerX="725" right="1000" left="450" top="225" bottom="275"/>
            <dummyarea resizable="false" height="500" width="650" centerY="450" centerX="725" right="1050" left="400" top="200" bottom="700"/>
        </layout>
    </template>
    <template name="titlepage-A5-3" id="titlepage-A5-3" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34385">
        <filter>
            <theme>normal</theme>
            <type>fotobook</type>
            <orientation>landscape</orientation>
            <pagetype>clampcoverfront</pagetype>
        </filter>
        <layout width="1450" height="1050">
            <imagearea resizable="false" height="525" width="450" centerY="412" centerX="725" right="950" left="500" top="150" bottom="675"/>
            <freetextarea resizable="false" height="50" width="450" centerY="725" centerX="725" right="950" left="500" top="700" bottom="750"/>
            <dummyarea resizable="false" height="650" width="500" centerY="450" centerX="725" right="975" left="475" top="125" bottom="775"/>
        </layout>
    </template>
    <template name="titlepage-A4-2" id="titlepage-A4-2" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34577">
        <filter>
            <theme>normal</theme>
            <type>fotobook</type>
            <orientation>portrait</orientation>
            <pagetype>clampcoverfront</pagetype>
        </filter>
        <layout width="1050" height="1450">
            <imagearea resizable="false" height="341" width="525" centerY="619" centerX="493" right="756" left="231" top="449" bottom="790"/>
            <freetextarea resizable="false" height="49" width="630" centerY="824" centerX="498" right="813" left="183" top="800" bottom="849"/>
            <dummyarea resizable="false" height="488" width="672" centerY="634" centerX="493" right="829" left="157" top="390" bottom="878"/>
        </layout>
    </template>
    <template name="emptypage-21x21cm" id="emptypage-21x21cm" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34681">
        <filter>
            <theme>normal</theme>
            <type>invisible</type>
            <orientation>quadratic</orientation>
            <pagetype>emptypage</pagetype>
        </filter>
        <layout width="1050" height="1050"/>
    </template>
    <template name="backpage-A4" id="backpage-A4" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34698">
        <filter>
            <theme>normal</theme>
            <type>invisible</type>
            <orientation>portrait</orientation>
            <pagetype>clampcoverback</pagetype>
        </filter>
        <layout width="1050" height="1450"/>
    </template>
    <template name="titlepage-21x21cm-4" id="titlepage-21x21cm-4" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34820">
        <filter>
            <theme>normal</theme>
            <type>fotobook</type>
            <orientation>quadratic</orientation>
            <pagetype>clampcoverfront</pagetype>
        </filter>
        <layout width="1050" height="1050">
            <imagearea resizable="false" height="499" width="367" centerY="444" centerX="503" right="687" left="320" top="195" bottom="694"/>
            <freetextarea resizable="false" height="49" width="472" centerY="729" centerX="503" right="739" left="267" top="705" bottom="754"/>
            <dummyarea resizable="false" height="639" width="524" centerY="469" centerX="503" right="765" left="241" top="150" bottom="789"/>
        </layout>
    </template>
    <template name="backpage-A6" id="backpage-A6" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34873">
        <filter>
            <theme>normal</theme>
            <type>invisible</type>
            <orientation>landscape</orientation>
            <pagetype>foilcoverback</pagetype>
        </filter>
        <layout width="1450" height="1050"/>
    </template>
    <template name="backpage-21x21cm" id="backpage-21x21cm" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34947">
        <filter>
            <theme>normal</theme>
            <type>invisible</type>
            <orientation>quadratic</orientation>
            <pagetype>clampcoverback</pagetype>
        </filter>
        <layout width="1050" height="1050"/>
    </template>
    <template name="titlepage-21x21cm" id="titlepage-21x21cm" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34973">
        <filter>
            <theme>normal</theme>
            <type>fotobook</type>
            <orientation>quadratic</orientation>
            <pagetype>clampcoverfront</pagetype>
        </filter>
        <layout width="1050" height="1050">
            <imagearea resizable="false" height="349" width="525" centerY="469" centerX="508" right="771" left="246" top="295" bottom="644"/>
            <freetextarea resizable="false" height="49" width="630" centerY="264" centerX="519" right="834" left="204" top="240" bottom="289"/>
            <dummyarea resizable="false" height="499" width="671" centerY="464" centerX="508" right="844" left="173" top="215" bottom="714"/>
        </layout>
    </template>
    <template name="titlepage-A5-4" id="titlepage-A5-4" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35063">
        <filter>
            <theme>normal</theme>
            <type>fotobook</type>
            <orientation>landscape</orientation>
            <pagetype>clampcoverfront</pagetype>
        </filter>
        <layout width="1450" height="1050">
            <imagearea resizable="false" height="525" width="450" centerY="487" centerX="725" right="950" left="500" top="225" bottom="750"/>
            <freetextarea resizable="false" height="50" width="450" centerY="175" centerX="725" right="950" left="500" top="150" bottom="200"/>
            <dummyarea resizable="false" height="650" width="500" centerY="450" centerX="725" right="975" left="475" top="125" bottom="775"/>
        </layout>
    </template>
    <template name="titlepage-A5" id="titlepage-A5" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35090">
        <filter>
            <theme>normal</theme>
            <type>fotobook</type>
            <orientation>landscape</orientation>
            <pagetype>clampcoverfront</pagetype>
        </filter>
        <layout width="1450" height="1050">
            <imagearea resizable="false" height="350" width="550" centerY="400" centerX="725" right="1000" left="450" top="225" bottom="575"/>
            <freetextarea resizable="false" height="50" width="550" centerY="625" centerX="725" right="1000" left="450" top="600" bottom="650"/>
            <dummyarea resizable="false" height="500" width="650" centerY="450" centerX="725" right="1050" left="400" top="200" bottom="700"/>
        </layout>
    </template>
    <template name="emptypage-xl" id="emptypage-xl" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35097">
        <filter>
            <theme>normal</theme>
            <type>invisible</type>
            <orientation>quadratic</orientation>
            <pagetype>leather</pagetype>
            <pagetype>cromolinen</pagetype>
        </filter>
        <layout width="1050" height="1050"/>
    </template>
    <template name="titlepage-A4-ALB10-window" id="titlepage-A4-ALB10-window" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35358">
        <filter>
            <theme>normal</theme>
            <product>ALB10</product>
            <pagetype>holepagefront</pagetype>
        </filter>
        <layout width="2870" height="2100">
            <holearea height="600" width="950" centerY="1050" centerX="1400" right="1875" left="925" top="750" bottom="1350"/>
        </layout>
    </template>
    <template name="backpage-A5" id="backpage-A5" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35390">
        <filter>
            <theme>normal</theme>
            <type>invisible</type>
            <orientation>landscape</orientation>
            <pagetype>clampcoverback</pagetype>
        </filter>
        <layout width="1450" height="1050"/>
    </template>
    <template name="titlepage-21x21cm-3" id="titlepage-21x21cm-3" collection="pagetemplates" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35505">
        <filter>
            <theme>normal</theme>
            <type>fotobook</type>
            <orientation>quadratic</orientation>
            <pagetype>clampcoverfront</pagetype>
        </filter>
        <layout width="1050" height="1050">
            <imagearea resizable="false" height="499" width="367" centerY="494" centerX="503" right="687" left="320" top="245" bottom="744"/>
            <freetextarea resizable="false" height="49" width="472" centerY="194" centerX="503" right="739" left="267" top="170" bottom="219"/>
            <dummyarea resizable="false" height="639" width="524" centerY="469" centerX="503" right="765" left="241" top="150" bottom="789"/>
        </layout>
    </template>
</templates2>
